<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal" >
    
    <TextView 
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="出库单:"       
        />
    <TextView 
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/return_selectsaleoutstore_listview_id"
        android:layout_weight="1"
        />
    
    <TextView 
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/return_selectsaleoutstore_listview_goodsname"
        android:layout_weight="3"
        />
    
        <TextView 
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/return_selectsaleoutstore_listview_price"
        android:layout_weight="2"
        />
        
       <CheckBox 
           android:id="@+id/return_selectsaleoutstore_listview_check"
            android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:clickable="false"
        android:focusable="false"
        android:focusableInTouchMode="false" 
           />  

</LinearLayout>